{% extends 'account/base.html' %}
{% load i18n %}

{% block account_content %}
<h1>
  {% translate "Setup Two-Factor Authentication" %}
</h1>

<h4>
  {% translate 'Step 1' %}:
</h4>

<p>
  {% translate 'Scan the QR code below with a token generator of your choice (for instance Google Authenticator).' %}
</p>

<img src="{{ qr_code_url }}" />

<h4>
  {% translate 'Step 2' %}:
</h4>

<p>
  {% translate 'Input a token generated by the app:' %}
</p>

<form method="post">
  {% csrf_token %}
  {{ form.non_field_errors }}
  {{ form.token.label }}: {{ form.token }}

  <button type="submit">
    {% translate 'Verify' %}
  </button>
</form>
{% endblock %}
